body{
	margin:0px;background-color:#ffffff;text-align:center;font-size:11px;font-family: verdana, arial, helvetica, sans-serif;
}

.tabclass{
	border: solid 1px #666666;background-color:#ffeecc;width:100%;
}

.atag {font-size: 14px; color:#ffffff;font-weight:bold;
}
.atag:hover{font-size: 14px;color: white;font-weight:bold;
}
.divfooter{
	position:absolute;
}

.maindiv{
	align:center;background-color: #ffffff;z-index: 2000;margin:0cm 1cm 0cm 1cm;border:0px solid red;
}

.visiblecombo{
	visibility: hidden;
	position: absolute;
}

.buttonpos{
	position: absolute;
	margin-top: -1%;
	margin-left: 24%;
}

.subdiv{
    border:1px solid green;width: 180px;height: 140px; overflow: auto
}

.subtreediv{
    border:1px solid yellow;width: 510px;height: 160px; overflow: auto
}

.maintreediv{
	text-align:center;vertical-align: top;
	background-color: #f0f0f0;
}

.InputWithoutBorder{
	border:0px;
	padding: 2px;
    font-size:11px;
    color:#000000;
    font-family: verdana, arial, helvetica, sans-serif;
}

.InputWithBorder{
	border:1px;
	padding: 2px;
    font-size:11px;
    color:#000000;
    font-family: verdana, arial, helvetica, sans-serif;
}


input{
	border: 1px solid gray;
	font-size: 11px;
}

.posbutton {
	position: absolute;
	margin-top: -1%;
	margin-left: -25%;
}

.buttonposition{
	position: absolute;
	margin-top: -3.5%;
	margin-left: -25%;
}

.tdcelltxt{
    text-transform: uppercase;
    text-align:left;
    font-size: 11px;
}

select{
	border: 1px solid gray;
	font-size: 12px;
}

.tableattrib{
	border: 1px solid #CFCFCF;
}

textarea{
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #565656;
	font-size: 12px;
	vertical-align: top
}

.txtarea1{
	border: 1px solid #565656;
	font-size: 12px;
	vertical-align: top;
	width: 530px;
	height: 80px;
}
.tdtextBox{
    margin-top: -3.5%;
    margin-left: -25.5%;
}

.tdselect1{
    margin-top: -1.5%;
    margin-left: 10%;
}

.tdselect2{
    margin-top: -1.5%;
    margin-left: 25%;
}

.tdselect3{
    margin-top: -1.5%;
    margin-left: 9%;
}

.tdselect4{
    margin-top: -1.5%;
    margin-left: -1.3%;
}

.tdtxtSelect{
    text-align:left;font-size: 11px;
	text-transform: uppercase;
}

.tdtxt{
	text-align:right;font-size: 11px;
	text-transform: uppercase
}

.tdtxtcenter{
	text-align:center;font-size: 11px;
	text-transform: uppercase
}

.tdtxtleft{
	text-align:left;font-size: 11px;
	text-transform: uppercase
}

th{
	text-align:left;
	color:#ffffff;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#A4CAEC;
	line-height:22px;
}
thcontent{
	text-align:left;
	color:#ffffff;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#A4CAEC;
	line-height:22px;
}

.tdTreeText{
	 text-align:left;font-size: 11px;
}

.tdval{
	text-align:left;font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;color:#000000;
}
.treven{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}

.trodd{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}

.tdText{
 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 9pt;
 }

 .tdBold{
 	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 	color:#000000;
 	font-size:10pt;
 	font-weight: bold;
 }
 .title{
	padding-left:5px;
	color:#515151;
	font-size:19px;
	text-transform:uppercase;
	font-weight:bold;
}
.tdFrame{
	background-color:#f4f4f4;
}

.tdcolor{
	background-color:#f4f4f4;
}
.tdtxtlink{
	text-align:right;font-size: 11px;
	text-transform: uppercase;
}
.linkText{
	text-align:left;font-size: 12px;
}
.tdtxtvalue{
	text-align:left;font-size: 12px;
}
.trblue{
	background-color:#CFE2FA;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}
.divblue{
background-color:#CFE2FA;
}
.divSearch {	
	width: 700;
	height: 250;
	overflow: auto;		
}
.divLicSearch {	
	width: 900;	
	float: left;
	height: 300;
	overflow: auto;
}
.divBank{
	width: 700;
	height: 250;
	overflow: auto;	
}
.divMember{
	float: left;
	width: 775;
	height: 200;
	overflow: auto;
}
.divCEDetail{
	float: left;
	width: 100%;
	height: 250;
	overflow: auto;
}
.divPSI{
	float: left;
	width: 100%;
	height: 75;
	overflow: auto;
}
.divStyle{
	overflow: auto;
	height: 150px;
}

.hiddenCombo{
	position: absolute;
	height: 0px;
	width: 0px;
	visibility: hidden;
}
.myScrollingDiv{
  height: 150px;
  width: 800px;
  overflow: -moz-scrollbars-vertical;
  overflow-x: none;
  overflow-y: auto;
}
.myScrollDiv{
  height: 150px;
  width: 900px;
  overflow: -moz-scrollbars-vertical;
  overflow-x: none;
  overflow-y: auto;
}
.trdistress{
	background-color: #ffd2ff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}
.trinactive{
	background-color: #b0ffb0;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}
.tralias{
	background-color: #ffffaa;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}

.elsearchdiv{
	text-align:center;
	background-color: #ffffff;margin:0cm 1cm 0cm 1cm;border:0px solid red;
}